=== debian/changelog ===
erlang-asciideck (0.0+git20170714.48cbfe8b-2) unstable; urgency=medium

  * Fix FTBFS on kFreeBSD. (Closes: #871625)]
    Add patches/0001-Add-support-kfreebsd.patch.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 25 Aug 2017 13:02:18 +0900

erlang-asciideck (0.0+git20170714.48cbfe8b-1) unstable; urgency=medium

  * Initial release. (Closes: #868271)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 14 Jul 2017 06:47:58 +0900
