=== debian/control ===
Source: erlang-asciideck
Maintainer: LeoFS maintainers team <pkg-leofs-devel@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 9),
               erlang-dev
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-leofs/erlang-asciideck.git
Vcs-Git: https://anonscm.debian.org/git/pkg-leofs/erlang-asciideck.git
Homepage: https://github.com/ninenines/asciideck

Package: erlang-asciideck
Architecture: any
Section: devel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         erlang-base-hipe | erlang-base | ${erlang-abi:Depends},
         ${erlang:Depends}
Description: Erlang library for asciidoc
 The `asciideck` project aims to provide a parser for Asciidoc
 files returning an abstract syntax tree that can be further
 manipulated or used to convert documents to different formats.
