=== debian/rules ===
#!/usr/bin/make -f

PACKAGE=asciideck
VERSION = $(shell dpkg-parsechangelog | sed -rne 's/^Version: ([0-9.]+)(\+dfsg)?.*$$/\1/p')

%:
	dh $@

override_dh_auto_build:
	make V=1
	make docs V=1

override_dh_auto_install:
	dh_auto_install
	install -d \
		$(CURDIR)/debian/erlang-$(PACKAGE)/usr/lib/erlang/lib/$(PACKAGE)-$(VERSION)/ebin
	install -m 644 ebin/* \
		$(CURDIR)/debian/erlang-$(PACKAGE)/usr/lib/erlang/lib/$(PACKAGE)-$(VERSION)/ebin/

override_dh_gencontrol-arch:
	erlang-depends -a -perlang-asciideck
	dh_gencontrol -a -perlang-asciideck

override_dh_compress:
	dh_compress -X.erl -X.beam -X.md

override_dh_auto_test:
