=== debian/watch ===
version=3
opts=uversionmangle=s/_/./g \
	 https://github.com/ninenines/asciideck/tags .*/(?:v||asciideck[_\-])(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
